<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8sjqw0q3">
  <resources>
    <image id="sebx2" name="account_line.png" path="/img/" exported="true"/>
    <image id="sebxh" name="com_btn_001.png" path="/img/" exported="true" scale="9grid" scale9grid="226,68,26,12"/>
    <component id="sebxi" name="btn_restart.xml" path="/com/" exported="true"/>
    <component id="sebxk" name="com_end.xml" path="/" exported="true"/>
    <component id="cgqgl" name="com_success_ch.xml" path="/com/" exported="true"/>
    <component id="cgqgm" name="ch_broad.xml" path="/com/" exported="true"/>
    <image id="cgqgn" name="congratulationa_qpk.png" path="/img/" scale="9grid" scale9grid="52,26,21,52"/>
    <image id="rnhko" name="bg.png" path="/img/" scale="9grid" scale9grid="53,53,19,12"/>
    <image id="rnhkq" name="jdt_01.png" path="/img/" scale="9grid" scale9grid="24,19,12,13"/>
    <image id="rnhkr" name="jdt_02.png" path="/img/" scale="9grid" scale9grid="19,16,10,11"/>
    <component id="rnhkt" name="btn_ch.xml" path="/com/" exported="true"/>
    <image id="nsh2u" name="congra_s_bg.png" path="/img/"/>
    <image id="nsh2v" name="congra_fail_bg.png" path="/img/"/>
    <image id="nsh2w" name="congra_gold.png" path="/img/"/>
    <image id="nsh2x" name="congra_gold2.png" path="/img/"/>
    <image id="nsh210" name="congra_lock.png" path="/img/"/>
    <image id="nsh211" name="congra_light2.png" path="/img/"/>
    <image id="nsh212" name="congra_light.png" path="/img/"/>
    <image id="wgo413" name="jiesuan_v_u.png" path="/img/"/>
    <image id="wgo415" name="jiesuan_f_u.png" path="/img/"/>
    <image id="rigk16" name="jiesuan_9bg.png" path="/img/" scale="9grid" scale9grid="100,113,23,28"/>
    <image id="9aez19" name="lose_money_rock.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>